RPi 3: update/upgrade

  • Normally I use the webgui for any updates to OMV.


    However, I've got an issue with Bluetooth unit on my RPi3. From looking at the RPi forums it is possible that performing "apt-get update && apt-get upgrade" might help solve my issue.


    My question is, will this be ok to run with the omv image? (sorry if this is the wrong place to ask)


    @ryecoaaron - I assume you're the best person to ask about this

  • You can run those but clicking check and selecting all the packages in the Update tab does the same thing.

    omv 5.5.2 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.3.3
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Ah ok, that should mean that I'm all up to date then... back to the drawing board.


    Thanks for the quick answer.


    I know this is a non-OMV issue, but I don't supposed you've tested Bluetooth on your image? On mine it doesn't recognise that the device is there. It seems to be an issue lots of people are having on other distros. There are lots of 'fixes' but they all suggest something different.

  • I wasn't planning to, but it's connected to my tv as a monitor. I normally run headlessly over ssh, but sometimes would be more convenient to connect directly and I have a mini Bluetooth keyboard I could use rather than keep a full size usb one next to my tv. No worries, it's not a big issue.


    Thanks again

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!